Archiso-live 20090911 Release

Changes since last release:

* Updated kernel to 2.6.30.6.

* Removed avidemux, lmms, blender, inkscape, miro, and chromium-continuous packages. NOTE: You can install chromium-continuous if you want since its in my custom repo.

Everything is up2date as of 2:00 PM EST on 20090911.

root password is ArchLinux

arch password is arch

Here is the iso, md5, and package list.

Package changes here.

EDIT: Forgot to add passwords.

Advertisements

~ by godane on September 11, 2009.

24 Responses to “Archiso-live 20090911 Release”

  1. Nice livecd but how can we install it? It’s appear that the gui doesn’t work.

  2. Chromium is runnig faaaaaast on my laptop!
    -2501

  3. Godane:

    Hi…I am getting the following error when I tried to update several minutes ago:

    root@arch-live arch $ sudo pacman -Syuf
    :: Synchronizing package databases…
    archiso-live is up to date
    core is up to date
    extra is up to date
    community is up to date
    archlinuxfr is up to date
    :: Starting full system upgrade…
    resolving dependencies…
    looking for inter-conflicts…
    error: failed to prepare transaction (could not satisfy dependencies)
    :: sqlzma: requires kernel26<2.6.31

    What should I do? Can I just get rid of sqlzma?

    Thanks…

    -2501

  4. I was able to resolve the problem by typing

    > pacman -Rf sqlzma

    Then I updated my whole system without a glitch!!!

    -2501

  5. Just tried to do an update and got the message that sqlzma requires kernel26<2.6.31. Did the pacman -Rf as above and then got the message that speakup requires kernel<2.6.31, Did the pacman -Rf for that oe and then got the message that espeak requires speakup. Tried to remove espeakup and got the message again that speakup requires kernel26<2.6.31.

    any ideas on this one? System not a whole lot of good if I cannot update it.

    • @dick and @2501
      I know why this is happen now. Its cause a screwed up with sqlzma when i build for kernel 2.6.31. The depends are same when i compile for kernel 2.6.30 so it doesn’t like kernel 2.6.31. Even though i build it for my kernel 2.6.31. Also my kernel 2.6.31 will have KMS for intel and radeon.

      I just updated sqlzma package so that will work fine with updating now i think. I just updated the speakup package too now.

      Everything should now work with my kernel 2.6.31 now and not be depend on the older one.

  6. I am having problems with the new wicd. I can not go wireless.
    -2501

  7. Is there anyway to downgrade wicd?

    • I updated my repo with the older wicd 1.6.2 package. So a simple update should downgrade your wicd back to 1.6.2.

  8. what is the command?

  9. I am trying to run live.

    Can you tell me the username & password.

  10. I am trying to upgrade my system but I can’t. What is the first thing to do with sqlzma and speakup? Should I delete it?

    thanks!

    • You should be able to updated now with out any problems. The reason you would get problems was cause speakup and sqlzma were depend on kernel 2.6.30. I updated them yesterday so you should be fine. But i maybe better to comment out archiso-live repo in /etc/pacman.conf file for now. Only cause the new kernel may give you more problems updating. Sorry.

  11. For some reason I had to -Syuf and my computer was unable to boot.

    Any idea????

    Thanks!

  12. This is what I got…

    resolving dependencies…
    looking for inter-conflicts…

    Targets (25): aufs2-util-20090910-1 coreutils-7.6-1 dhcpcd-5.1.0-1
    xulrunner-1.9.1.3-1 firefox-3.5.3-1 firefox-i18n-3.5.3-1
    git-1.6.4.4-1 kernel26-firmware-2.6.31-1 kernel26-2.6.31-1live
    libmysqlclient-5.1.38-1 libnet-1.1.4-1
    madwifi-utils-0.9.4.4096-1 madwifi-0.9.4.4096-1
    ndiswrapper-1.55-2 nouveau-drm-0.0.15_20090909-1
    ruby-1.9.1_p243-1 sdl_net-1.2.7-3 sdl_ttf-2.0.9-2
    speakup-3.1.3-2 sqlzma-3.4-10 subversion-1.6.5-3
    tiacx-20080210-11 vi-050325-1 virtualbox-modules-3.0.6-2
    xmlrpc-c-1.06.36-1

    Total Download Size: 97.60 MB
    Total Installed Size: 325.96 MB

    Proceed with installation? [Y/n] n

    • @t
      This is why i said to edit your /etc/pacman.conf otherwise you may get your system unbootable since its a kernel update. Your to comment out the archiso-live repo for now. This is the only way at the moment to not get the new kernel since it may cause problems with updating. This is mostly cause kernel updates don’t go will sometimes on archlinux.

  13. thanks….I got it to work!!!
    -2501

  14. Trying to set the time. I went to the setup calendar and set that to the right time but it does not change the display in the system tray. Is there another place to do this that i missed?

  15. Got ths set of messages when I ran the pacman update:

    : Retrieving packages from community…
    error: failed retrieving file ‘aircrack-ng-1.0-2-i686.pkg.tar.gz’ from locke.suu.edu : File unavailable (e.g., file not found, no access)
    error: failed retrieving file ‘aircrack-ng-1.0-2-i686.pkg.tar.gz’ from mirrors.unixheads.org : File unavailable (e.g., file not found, no access)
    aircrack-ng-1.0-2-i686 509.9K 319.8K/s 00:00:02 [#####################] 100%
    error: failed retrieving file ‘asunder-1.9-1-i686.pkg.tar.gz’ from locke.suu.edu : File unavailable (e.g., file not found, no access)
    error: failed retrieving file ‘asunder-1.9-1-i686.pkg.tar.gz’ from mirrors.unixheads.org : File unavailable (e.g., file not found, no access)
    asunder-1.9-1-i686 95.5K 124.8K/s 00:00:01 [#####################] 100%
    error: failed retrieving file ‘moovida-1.0.6-6-any.pkg.tar.gz’ from locke.suu.edu : File unavailable (e.g., file not found, no access)
    error: failed retrieving file ‘moovida-1.0.6-6-any.pkg.tar.gz’ from mirrors.unixheads.org : File unavailable (e.g., file not found, no access)
    moovida-1.0.6-6-any 5.5M 339.5K/s 00:00:17 [#####################] 100%
    error: failed retrieving file ‘pkgtools-15-1-any.pkg.tar.gz’ from locke.suu.edu : File unavailable (e.g., file not found, no access)
    error: failed retrieving file ‘pkgtools-15-1-any.pkg.tar.gz’ from mirrors.unixheads.org : File unavailable (e.g., file not found, no access)
    pkgtools-15-1-any 17.5K 107.7K/s 00:00:00 [#####################] 100%
    error: failed retrieving file ‘virtualbox-ose-3.0.6-1-i686.pkg.tar.gz’ from locke.suu.edu : File unavailable (e.g., file not found, no access)
    error: failed retrieving file ‘virtualbox-ose-3.0.6-1-i686.pkg.tar.gz’ from mirrors.unixheads.org : File unavailable (e.g., file not found, no access)
    virtualbox-ose-3.0…. 9.9M 286.9K/s 00:00:35 [#####################] 100%
    checking package integrity…
    (91/91) checking for file conflicts [#####################] 100%

    Community modules not upgraded yet or do I need to change the mirrors.

  16. […] conozco tambien archiso, es livecd pero ya te digo no se como funcionaran ahora mismo Archiso-live 20090911 Release Godane’s Development Blog Bueno perdon por la charla de antes Xd solo queria aclararte esas cosas que contabas nada mas: si […]

  17. hi,
    Great job with archiso!!
    I have one suggestion to make it the top 3 distros.
    I see that on distrowatch, Puppy Linux is #3 on the top rankings (ahead of Arch). It is a distro of 100mb.

    Is it possible for you to create a ISO of < 100mb with a full working distribution – maybe OpenBox (which is very good looking and very small – used in the 25 mb Slitaz).

    I think you should target the small and fast distros with archiso – the goodness of Arch, pacman is one hell of a distro. I am tired of all the other small distros (Slax, slitaz, puppy, DSL) hogging all the limelight.

    Go Godane!

  18. […] […]

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s

 
%d bloggers like this: